# lugins/osg/LOD.cpp File Reference

`#include "osg/LOD"`
`#include "osgDB/Registry"`
`#include "osgDB/Input"`
`#include "osgDB/Output"`

Include dependency graph for lugins/osg/LOD.cpp:

## Functions

bool | LOD_readLocalData (Object &obj, Input &fr)
bool | LOD_writeLocalData (const Object &obj, Output &fw)

## Variables

RegisterDotOsgWrapperProxy | g_LODProxy (new osg::LOD,"LOD","Object Node LOD Group",&LOD_readLocalData,&LOD_writeLocalData)

## Function Documentation

bool LOD_readLocalData | ( | Object & | obj,
|  | Input & | fr
| ) |

bool LOD_writeLocalData | ( | const Object & | obj,
|  | Output & | fw
| ) |

## Variable Documentation

RegisterDotOsgWrapperProxy g_LODProxy(new osg::LOD,"LOD","Object Node LOD Group",&LOD_readLocalData,&LOD_writeLocalData)